<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Template - Parameter</title>
</head>

<body>
    <h1>Template - Parameter </h1>
    <h2>{{text}}</h2>
    <hr>
    {% if data != undefined %}
    <h2>Data : </h2>
    <table border="1">
        {% for text in data %}
        <tr>
            <td> &nbsp; {{ loop.index }} &nbsp; </td>
            <td> &nbsp; {{ text }} &nbsp;</td>
        </tr>
        {% endfor %}
    </table>
    {% endif %}
    {% if dataInfo != undefined %}
    <h2>DataInfo : </h2>
    <p>id : {{dataInfo.id}}</p>
    <p>name : {{dataInfo.name}}</p>
    <p>version : {{dataInfo.version}}</p>
    <p>author : {{dataInfo.author}}</p>
    <p>remark : {{dataInfo.remark}}</p>
    {% endif %}
</body>
</html>